html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
strong {
	font-weight:bold;
}
html{
	height:100%;
}
body {
	line-height:1;
	font-family:Helvetica, Arial, sans-serif;
	/* background:url(../images/template/bg_headtop.jpg) repeat-x left top;
	overflow-x:hidden; */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
table td {
	vertical-align:top;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
h1{
	font-family: Calibri;
	font-size:38px;
	color:#fff;
	font-weight:normal;
}

.left{float:left;}
.right{float:right;}
.clear, .clr { clear:both; }

#wrapheader-left{
	background:url(../images/template/bg_wrapheaderleft.jpg) repeat-x left top;
}
.wrapheader-right{
	background:url(../images/template/bg_wrapheaderright.jpg) no-repeat right top;
}
/*** HEADER ***/
header{
	background:url(../images/template/bg_header.jpg) no-repeat center top;
	height:144px;
}
.container{
	width:977px;
	margin:0 auto;
	position:relative;
}
.logo{
	width:415px;
	padding:20px 0 0;
	margin-left:-5px;
}
.hbox-r{
	width:300px;
	font:48px Arial, Helvetica, sans-serif;
	color:#121e5a;
	font-weight:normal;
	text-align:right;
	line-height:22px;
	margin-top:55px;
}
.hbox-r span{
	font:20px Arial, Helvetica, sans-serif;
	font-weight:normal;
}
/*** BANNER **/
#banner{
	/* background:url(../images/template/bg_banner.jpg) no-repeat center top; */
	height:285px;
}
.banner-title{
	font:126px Helvetica, Arial,  sans-serif;
	color:#00aeef;
	text-shadow: 5px 5px 4px #000000;
    filter: dropshadow(color=#000000, offx=5, offy=5);
}
#banner .prev a{
	background:url(../images/template/bg-slider-arrow-off.png) no-repeat left top;
	width:47px;
	height:46px;
	display:block;
	text-indent:-9999px;
}
#banner .prev a:hover, #banner selected a{
	background:url(../images/template/bg-slider-arrow-on.png) no-repeat left top;
}
#banner .prev{width:47px; position:absolute; top:225px; left:160px!important;}
#banner .next{width:47px; position:absolute;top:225px; right:155px!important;}
#banner .next a{
	background:url(../images/template/bg-slider-arrow-off-next.png) no-repeat left top;
	width:47px;
	height:46px;
	display:block;
	text-indent:-9999px;
}
#banner .next a:hover, #banner .next selected a{
	background:url(../images/template/bg-slider-arrow-on-next.png) no-repeat left top;
}
/*** BODY ***/
#body .container{
	background:url(../images/template/bg_bodyshadow.jpg) no-repeat center top;
	padding:15px 0 0 0;
	position:relative;
	z-index:3;
}
.wrap-boxes{
	border-bottom:1px dashed #939496;
}
.wrap-boxes .cbox{
	width:302px;
	background:url(../images/template/bg_boxshadow-btm.jpg) no-repeat center bottom;
	padding-bottom:12px;
	position:relative;
	margin-right:34px;
	float:left;
	margin-bottom:5px;
}
.wrap-boxes .cbox .img-holder{
	height:146px;
	overflow:hidden;
	margin-bottom:3px;
}
.wrap-boxes .cbox .box-title{
	position:absolute;
	top:100px;
}
.wrap-boxes .cbox .box-title a{
	display:block;
	width:284px;
	height:28px;
	background:url(../images/template/bg_boxtitle-off.png) repeat-y left top;
	text-align:right;
	padding:0 18px 0 0;
	font:bold 24px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#252525;
}
.wrap-boxes .cbox .box-title a:hover{
	background-color:#00aef0;
	background-image:none!important;
	color:#fff;
}

.nomar{
	margin:0!important;
}
.menu-list{
	padding-top:13px;
}
.menu-list ul{
	padding:0;
	margin:0;
}
.menu-list ul li{
	list-style:none;
	display:inline;
}
.menu-list ul li a{
	font:20px Helvetica, Arial,  sans-serif;
	color:#383939;
	text-decoration:none;
	background:url(../images/template/bg_menulist-li.jpg) no-repeat right top;
	padding:0 10px;
}
.menu-list .last a{background:0 none!important;}

/*** inner ***/
.wrap-ban{
	height:220px;
	background-color:#fff;
	margin-top:-15px;
	position:relative;
	z-index:2;
}
.wrap-ban .holder{
	width:320px;
	float:left;
	margin-right:8px;
	position:relative;
	z-index:2;
}
.wrap-ban .mar1{
	margin-left:-13px;
	position:relative;
	z-index:1;
}
.wrap-ban .mar2{
	position:relative;
	z-index:0;
}
.main-container{
	background:url(../images/template/bg_about-shadow.jpg) no-repeat left top;
	width:100%;
}
.col-left{
	width:218px;
	background:url(../images/template/bg_boxleft-trans.png) no-repeat left top;
}
.col-right{
/*	width:742px;*/
width:720px;
}
.inner-pages h1{
	text-align:right;
	padding:8px 26px 42px 0;
}
.inner-pages p{
	font:14px Calibri;
	color:#000;
	line-height:20px;
}
.inner-pages p span{
	font:bold 18px Calibri;
	color:#464646;
}
.col-left ul{
	padding:62px 0 0 0;
	margin:0;
	min-height:300px;
}
.col-left ul li{
	list-style:none;
	background:url(../images/template/bg_dashed.png) repeat-x left bottom;
}
.col-left ul li a{
	font:bold 16px Calibri, Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	display:block;
	padding:10px 0 10px 35px;
	background:url(../images/template/bg_list-arrow.png) no-repeat 23px  17px;
	text-decoration:none;
}
.col-left ul li a:hover{
	color:#464646;
}



/*** FOOTER ***/
footer{
	background:url(../images/template/bg_footer.jpg) repeat center top;
	height:139px;
	margin-top:-25px;
}
footer .stretch{
	width:100%;
	height:100%;
}
footer .container{
	position:relative;
	z-index:2;
	background:url(../images/template/bg_footleft.jpg) no-repeat left bottom;
	width:100%!important;
}
footer .con-right{
	background:url(../images/template/bg_footright.jpg) no-repeat right top;
	height:139px;
}
.copyc{
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:95px 0 0 0;
	width:977px;
	margin:0 auto;
}
#banner .container{width:1300px!important;}
#banner .banner-title{
	padding:0 80px 0 99px!important;
}
@media all and (min-width:0) {
  #banner .banner-title{text-shadow:none!important; filter:none!important;}
}
}